@font-face {
    font-family: "Anjoman";
    src: url("/fonts/Anjoman-FaNum-Light.eot");
    /* IE9 Compat Modes */
    src: url("/fonts/Anjoman-FaNum-Light?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("/fonts/Anjoman-FaNum-Light.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/fonts/Anjoman-FaNum-Light.woff")
            format("woff"),
        /* Pretty Modern Browsers */ url("/fonts/Anjoman-Light.ttf")
            format("truetype");
}
@font-face {
    font-family: "Anjoman-Black";
    src: url("/fonts/Anjoman-FaNum-Black.eot");
    /* IE9 Compat Modes */
    src: url("/fonts/Anjoman-FaNum-Black?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("/fonts/Anjoman-FaNum-Black.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/fonts/Anjoman-FaNum-Black.woff")
            format("woff"),
        /* Pretty Modern Browsers */ url("/fonts/Anjoman-Black.ttf")
            format("truetype");
}
:root {
    --primary: #121620;
    --primary2: #1c212e;
    --white: #ffffff;
    --white-50-opacity: #ffffff80;
    --white-10-opacity: #ffffff1a;
    --transparent: #ffffff00;
    --black: #000000;
    --grey: #f5f4f7;
    --pink: #e83357;
    --green: #1bd59a;
    --yellow: #e0b100;
    --menu-title-size: 23px;
}
* {
    padding: 0;
    margin: 0;
    font-family: "Anjoman", Arial, Helvetica, sans-serif;
}
body {
    /* background-color: #f1f1f1; */
    /* display: inline-block; */
    padding: 0 !important;
    margin: 0 !important;
}
a {
    text-decoration: none;
}
header {
    min-height: 70px;
}
button {
    border-style: solid !important;
    border-image: none !important;
}
:focus {
    outline: none !important;
    box-shadow: none !important;
}
.f-anjoman-black {
    font-family: "Anjoman-Black", "Anjoman", Helvetica, sans-serif;
}
.p-0 {
    padding: 0 !important;
}
.m-0 {
    margin: 0 !important;
}
.fs-6 {
    font-size: 1vw !important;
}
.fs-7 {
    font-size: 0.9rem !important;
}
.fs-8 {
    font-size: 0.85rem !important;
}
.fs-9 {
    font-size: 0.25rem !important;
}
.btn-danger {
    background-color: #e04d5c !important;
    color: white;
}
.btn-danger:hover {
    background-color: white !important;
    color: #e04d5c;
    border: 2px solid #e04d5c;
}
.bg-transparent {
    background-color: var(--transparent) !important;
}
.bg-primary {
    background-color: var(--primary) !important;
}
.bg-primary2 {
    background-color: var(--primary2) !important;
}
.bg-success {
    background-color: #24bb74 !important;
}
.bg-grey {
    background-color: #f5f5f5 !important;
}
.bg-danger {
    background-color: #e04d5c !important;
}
.bg-pink {
    background-color: var(--pink) !important;
}
.text-pink {
    color: var(--pink) !important;
}
.text-primary {
    color: var(--primary) !important;
}
.shadow {
    box-shadow: 0.1rem 0.25rem 10px 1px rgba(0, 0, 0, 0.185) !important;
}
.v-line {
    width: 2px;
    margin: 25px 0px 25px 0px;
    border-left: 2px solid rgb(224, 224, 224);
    border-radius: 1px;
}
.questions {
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    height: 4.5em;
    /* Fallback for non-webkit, line-height * 2 */
    line-height: 1.5em;
    -webkit-line-clamp: 3;
    /* if you change this, make sure to change the fallback line-height and height */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.color-secondry {
    color: #2763db;
}
.text-gary {
    color: var(--white-50-opacity);
}
.pointer-hand {
    cursor: pointer;
}
.rounded-4 {
    border-radius: 0.5rem !important;
}
.rounded-5 {
    border-radius: 0.75rem !important;
}
.rounded-6 {
    border-radius: 1rem !important;
}
.rounded-top-5 {
    border-top-right-radius: 0.75rem !important;
    border-top-left-radius: 0.75rem !important;
}
.px-6 {
    padding-left: 6rem !important;
    padding-right: 6rem !important;
}
.px-7 {
    padding-left: 10rem !important;
    padding-right: 10rem !important;
}
.z-0 {
    z-index: 0;
}
.z-1 {
    z-index: 1;
}
.z-2 {
    z-index: -1;
}
.z-5 {
    z-index: 5;
}
.mt-6 {
    margin-top: 6rem !important;
}
.div-btn{
    height: 50px;
    width: 300px;
}
.button-pink{
    color: var(--white) !important;
    box-shadow: inset 0 0 0 0 var(--white);
    transition: all 0.5s ease-in-out;
}
.button-pink a {
    color: var(--white) !important;
    transition: all 0.5s ease-in-out;
}
.button-pink:hover {
    color: var(--primary) !important;
    box-shadow: inset -300px 0 0 0 var(--white);
}
.button-pink:hover a {
    color: var(--primary) !important;
}

.button-white-border{
    color: var(--white) !important;
    border-color: var(--white) !important;

    transition: all 0.5s ease-in-out;
}
.button-white-border a {
    color: var(--white) !important;
    transition: all 0.5s ease-in-out;
}
.button-white-border:hover {
    color: var(--pink) !important;
    border-color: var(--pink) !important;
}
.button-white-border:hover a {
    color: var(--pink) !important;
}
.button-white{
    background-color: var(--yellow);
    color: var(--white) !important;
    box-shadow: inset 0 0 0 0 var(--white);
    transition: all 0.5s ease-in-out;
}
.button-white a{
    color: var(--white) !important;
    transition: all 0.5s ease-in-out;
}
.button-white:hover {
    color: var(--primary) !important;
    box-shadow: inset -300px 0 0 0 var(--white);
}
.button-white:hover a{
    color: var(--primary) !important;
}
/* Resume Box
---------------------*/

.scroll {
    white-space: nowrap;
    scrollbar-color: #0d6efd white;
    scrollbar-width: thin;
}

.scroll::-webkit-scrollbar {
    width: 10px;
}

.scroll::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: white;
}

.scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #0d6efd;
}

#txt_download {
    margin-top: 120px;
}
.logo{
    width: 45px;
    height: 45px;
}
.scroll::-webkit-scrollbar:vertical {
}

@media screen and (max-width: 576px) {
    :root {
        --card-width: 100px!important;
        --card-height: 250px!important;
    }
    .btn--left {
        left: 5% !important;
    }
    .btn--right {
        right: 5% !important;
    }
    #txt_download {
        margin-top: 10px!important;
    }
    .div-btn{
        width: 150px!important;
        height: 40px!important;
        font-size: 12px!important;
    }
    .fs-1{
        font-size:calc(1rem + 1vw)!important;
    }
    .fs-5 {
        font-size: 0.85rem!important;
    }
    .fs-6 {
        font-size: 0.75rem!important;
    }
    .logo{
        width: 25px;
        height: 25px;
    }
    #header{
        background-color: #121620;
    }
}

@media screen and (max-width: 768px) {
    .menu-text {
        display: none;
    }
    #img_red,
    #img_pink,
    #cover1,
    #cover4,
    #cover2,
    #cover3 {
        display: none;
    }
}

@media screen and (max-width: 860px) {
    .menu-text {
        display: none;
    }
    #cover1,
    #cover4,
    .img_red_gallery {
        display: none;
    }
    #txt_download {
        margin-top: 60px;
    }
    .img_red_gallery {
        width: 0%;
    }
    .gallery {
        width: 100%;
    }
    .previous--card {
        --card-translateX-offset: calc(
            -0.25 * var(--card-width) * 1.1
        ) !important;
    }
    .previous-previous--card {
        --card-translateX-offset: calc(
            -0.5 * var(--card-width) * 1.1
        ) !important;
    }
    .next--card {
        --card-translateX-offset: calc(
            0.25 * var(--card-width) * 1.1
        ) !important;
    }
    .next-next--card {
        --card-translateX-offset: calc(
            0.5 * var(--card-width) * 1.1
        ) !important;
    }

    .btn--left {
        left: 15% !important;
    }
    .btn--right {
        right: 15% !important;
    }
}

@media screen and (min-width: 1400px) {
    .previous--card {
        --card-translateX-offset: calc(-1 * var(--card-width) * 1.1) !important;
    }
    .previous-previous--card {
        --card-translateX-offset: calc(-2 * var(--card-width) * 1.1) !important;
    }
    .next--card {
        --card-translateX-offset: calc(1 * var(--card-width) * 1.1) !important;
    }
    .next-next--card {
        --card-translateX-offset: calc(2 * var(--card-width) * 1.1) !important;
    }

    .btn--left {
        left: -55% !important;
    }
    .btn--right {
        right: -55% !important;
    }
}
.input-container {
    height: 50px;
    position: relative;
    width: 100%;
}
.ic1 {
    margin-top: 60px;
}
.ic2 {
    margin-top: 30px;
}
.input {
    background-color: #455a64;
    border-radius: 12px;
    border: 0;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    font-size: 18px;
    height: 100%;
    outline: 0;
    padding: 4px 20px 0;
    width: 100%;
    direction: rtl;
}
.input:focus ~ .cut,
.input:not(:placeholder-shown) ~ .cut {
    transform: translateY(8px);
}
.placeholder {
    color: #27debf;
    right: 20px;
    line-height: 14px;
    pointer-events: none;
    position: absolute;
    transform-origin: 0 50%;
    transition: transform 200ms, color 200ms;
    top: 20px;
}
.input:focus ~ .placeholder,
.input:not(:placeholder-shown) ~ .placeholder {
    transform: translateY(-30px) translateX(10px) scale(0.75);
}
.input:not(:placeholder-shown) ~ .placeholder {
    color: #808097;
}
.input:focus ~ .placeholder {
    color: #455a64;
}
#cover4 {
    animation-name: scrollBanner;
    animation-duration: 12s;
    animation-delay: 0.5s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
    animation-timing-function: ease-in-out;
}
#cover3 {
    animation-name: scrollBanner;
    animation-duration: 12s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
    animation-timing-function: ease-in-out;
}
#cover2 {
    animation-name: scrollBanner;
    animation-duration: 12s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
    animation-timing-function: ease-in-out;
}
#cover1 {
    animation-name: scrollBanner;
    animation-duration: 12s;
    animation-delay: 1.5s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
    animation-timing-function: ease-in-out;
}
@keyframes scrollBanner {
    0%,
    100% {
        transform: translate(0%, 0%) rotate(0deg);
    }
    10% {
        transform: translate(-1%, -2%) rotate(-1deg);
    }
    20% {
        transform: translate(-2%, 0%) rotate(1deg);
    }
    30% {
        transform: translate(0%, 2%) rotate(0deg);
    }
    40% {
        transform: translate(1%, -1%) rotate(1deg);
    }
    50% {
        transform: translate(-1%, 2%) rotate(-1deg);
    }
    60% {
        transform: translate(-2%, 1%) rotate(0deg);
    }
    70% {
        transform: translate(2%, 1%) rotate(-1deg);
    }
    80% {
        transform: translate(-1%, -1%) rotate(1deg);
    }
    90% {
        transform: translate(2%, 2%) rotate(0deg);
    }
}
